@charset "utf-8";
.wrapper .playlist_title {
    margin: 0 auto;
    text-align: center;
}
.playlist_title .selected,
.playlists_box .selected {
    border-bottom: 2px solid #669900;
}
.wrapper .playlist_itemmenu {
    margin: 0 0.5rem;
    padding: 0.3rem 0;
    display: inline-block;
}
.wrapper .playlist_itemmenu a {
    font-size: 0.8rem;
    color: #000000;
}
